CompatInfo 3.7.1 has just been released.

New major version 4.0 is currently under developement. See Roadmap.
New bug-fixes releases may follow, in the term of long support (1 year), but features requests are closed in the branch 3.

News :

  • Support "new" stable PHP versions 5.6.4, 5.5.20 and 5.4.36

Improvement :

  • GH-151 : Avoid to scan all phar contents with reference:* commands

Bugs :

  • GH-150 : Use CompatInfo with the default config file

Download :

Published by Laurent Laville on 2014-12-19